
Application: gvSIG desktop - gvSIG bugs #3454
The Scripting plugin is not updated
05/07/2015 07:34 PM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Scripting
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2309 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The Scripting plugin available since build 2307 is the 1.0.0-SNAPSHOT-43, i.e. the same version of gvSIG 2.1. So its translations
(#2651) are not available yet.

History
#1 - 05/08/2015 11:53 AM - Álvaro Anguix
- Status changed from New to Invalid

Hi Antonio. It's not a bug,  1.0.0-SNAPSHOT-43 is the last plugin of scripting. 
We plan to update this plugin after gvSIG 2.2

#2 - 05/08/2015 12:34 PM - Antonio Falciano

Álvaro Anguix wrote:

Hi Antonio. It's not a bug,  1.0.0-SNAPSHOT-43 is the last plugin of scripting. 
We plan to update this plugin after gvSIG 2.2

Ah ok, so the latest revisions will not be available in gvSIG 2.2 and we have to wait gvSIG 2.3 (end of 2015)... In my humble opinion, too much if we all
want to really spread the scripting capabilities of gvSIG. If the framework is not translated, the newbies will feel it less comfortable and user-friendly. :(
